Package Details: python-nbxmpp-git 0.6.8.r131.ge83b5d4-1

Git Clone URL: https://aur.archlinux.org/python-nbxmpp-git.git (read-only)
Package Base: python-nbxmpp-git
Description: Nonblocking Jabber/XMPP library, used by Gajim
Upstream URL: https://dev.gajim.org/gajim/python-nbxmpp
Licenses: GPL3
Conflicts: python-nbxmpp
Provides: python-nbxmpp
Submitter: RavuAlHemio
Maintainer: RavuAlHemio
Last Packager: RavuAlHemio
Votes: 20
Popularity: 0.765093
First Submitted: 2016-11-06 15:58
Last Updated: 2019-07-01 11:52

Latest Comments

1 2 3 Next › Last »

RavuAlHemio commented on 2019-07-01 11:52

Corrected, thanks!

lonaowna commented on 2019-07-01 10:10

Upstream link is dead, should be:

url="https://dev.gajim.org/gajim/python-nbxmpp"

RavuAlHemio commented on 2019-02-23 19:30

Hi, sorry for not already reacting to aoz's comment; I have updated the dependencies and removed the version number from the "provides" statement.

Ppjet6 commented on 2019-02-23 19:18

The package seems to be missing python-precis_i18n as a dependency.

Ppjet6 commented on 2019-02-23 19:12

Hi there! Would it be possible to remove =0.6 in the provides line. The current maintainer says this is not valid anymore.

aoz commented on 2019-02-04 09:25

This depends on python-pyopenssl, python-gobject and python-precis_i18n, please add them to your PKGBUILD.

RavuAlHemio commented on 2017-09-10 15:53

The dependencies are there, but according to PKGBUILD(5):

> Note that makepkg does not consider split package depends when checking if dependencies are installed before package building and with --syncdeps. All packages required to make the package are required to be specified in the global depends and makedepends arrays.

I have copied the Python dependencies to the global makedepends. Thanks for the heads-up!

Nothing4You commented on 2017-09-08 16:11

PKGBUILD: line 36: python2: command not found
==> ERROR: A failure occurred in package_python2-nbxmpp-git().

Seems like you're missing a dependency there.

RavuAlHemio commented on 2016-11-06 16:01

It appears the nbxmpp team has moved to git; to reflect this, I have created a new package (python-nbxmpp-git, python2-nbxmpp-git).

erikzenker commented on 2016-11-06 10:02

Has the repo src change? I get the following error: HTTP Error 500: repository /home/hg/repos/python-nbxmpp not found